Commit d5aec07c authored by Florian Schlichting's avatar Florian Schlichting

override lintian warning about lacking set -e in preinst

parent 45dc8654
mpd (0.18.9-1) unstable; urgency=medium
* Import Upstream version 0.18.9
* Don't set -e in preinst
* Don't fail in preinst
-- Florian Schlichting <fsfs@debian.org> Sun, 02 Mar 2014 23:07:08 +0100
......
# update-rc.d is only called on upgrade, which is not forbidden and actually makes sense here
preinst-calls-updaterc.d mpd
# not setting -e on purpose
maintainer-script-ignores-errors preinst
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment